h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 2em;
	text-align: center;
}
.highlighta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #330099;
	padding-left: 10%;
	font-weight: bold;
	width: 430px;
}
.personal {
	font-size: 1.0em;
	color: #FF0000;
	font-family: "Comic Sans MS", "MS Sans Serif", "Times New Roman";
	font-weight: normal;
	padding-left: 20px;
}
.stories {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding-left: 35px;
	font-weight: bold;
	text-indent: 5px;
}
.Important {
	font-family: "Century Gothic", Georgia, "Comic Sans MS", sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	padding-left: 20px;
}
.stories2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #800000;
	padding-left: 20px;
	font-size: 12pt;
	font-style: italic;
}
h3 {
	padding-left: 20px;
}
.stories3 {
	font-family: Georgia, "Comic Sans MS", sans-serif;
	font-weight: normal;
	color: #000000;
	padding-left: 25px;
	font-size: 0.9em;
}
.highlightb {

	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #800000;
	padding-left: 30px;
	font-weight: bold;
}
.picture {
	margin: 5px;
	padding: 8px;
}
.productdata {

	font-family: "MS Sans Serif", Georgia;
	font-weight: normal;
	color: #000000;
	padding-left: 25px;
	font-size: 1em;
}
.storylook {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding-left: 20px;
	font-weight: bold;
	color: #005500;
}
.benefitlist {
	list-style-position: outside;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #003300;
	display: block;
	line-height: 16px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.blocktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin-right: 15px;
	margin-left: 10px;
}
.readable {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	color: #000099;
	margin-right: 0px;
	padding-right: 25px;
	padding-left: 25px;
}
.readable2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #003300;
	margin-right: 0px;
	padding-right: 25px;
	padding-left: 25px;
	font-size: 0.9em;
}
.story4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding-left: 20px;
	font-weight: normal;
	color: #000000;
}
.Smooth {
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	left: 20px;
}
.newproduct {
	font-family: "Courier New", Courier, mono;
	font-size: 0.9em;
	color: #3300FF;
	padding-left: 30px;
}
.prodannounce {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #333333;
	padding-left: 30px;
}
.oilpagetext1 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-left: 20px;
	font-weight: normal;
	color: #000000;
}
.prodquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .9em;
	font-weight: bold;
	color: #0000CC;
	padding-left: 40px;
	font-style: italic;
	padding-right: 40px;
}
.overviewtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-left: 20px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	display: block;
	margin-right: 40px;
	margin-left: 10px;
	word-spacing: normal;
}
.linkhighlite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	color: #000099;
	margin-right: 20px;
	padding-right: 25px;
	font-weight: bold;
	text-decoration: underline;
	margin-left: 25px;
	display: block;
}
.packagesize {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #333333;
	padding-left: 30px;
}
.redboxcopy {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
